Subject: [CDNi] FW: New Version Notification for draft-liu-cdni-metadata-interface-00.txt

From: HeXiaoyan <[email-masked]>
Date: Mon, 12 Dec 2011 15:15:26 +0800

Hi all,
I've just posted a new draft on CDNI metadata interface.
As we've already have several other proposals on the same interface, I'd like to highlight the main difference of this one comparing with the others:
A data object named Condition Object is introduced to refine the application scope of a metadata beyond the default one which is the delivery domain,
an example is: The address of origin server is specific in the normal runtime while it should be reset to something else during the system upgrade time,
e.g. 0 o'clock to 2 o'clock in the morning.      

Your comments and suggestions are welcome.
Thanks.

Best Regards
Xiaoyan(Susan) He
-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, December 12, 2011 2:34 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: New Version Notification for draft-liu-cdni-metadata-interface-00.txt

A new version of I-D, draft-liu-cdni-metadata-interface-00.txt has been successfully submitted by Xiaoyan He and posted to the IETF repository.

Filename:	 draft-liu-cdni-metadata-interface
Revision:	 00
Title:		 Content Distribution Network Interconnection (CDNI) Metadata Interface
Creation date:	 2011-12-12
WG ID:		 Individual Submission
Number of pages: 22

Abstract:
  The Metadata Interface is one of the core interfaces defined by the
  IETF Content Distribution Network Interconnection (CDNI) Working
  Group. The primary function of the CDNI Metadata Interface is to
  allow interconnected CDNs to communicate metadata in order to ensure
  content delivery and content acquisition. This document defines the
  metadata exchange protocol between an upstream CDN and a downstream
  CDN for the content delivery. It also defines metadata objects
  especially condition metadata object for CDNI.

The IETF Secretariat